div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/background_slate.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
#wb_DaggersText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText1
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText1 div
{
   text-align: center;
}
#wb_BannerImage1
{
   vertical-align: top;
}
#BannerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerCssMenu1
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_BannerCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_BannerCssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 5px 0px 0px;
   width: 140px;
}
#wb_BannerCssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Roboto;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_BannerCssMenu1 > ul > li > a
{
   width: 128px;
   height: 18px;
   padding: 0 5px 0px 5px;
   line-height: 18px;
}
#wb_BannerCssMenu1 li:hover a, #wb_BannerCssMenu1 a:hover, #wb_BannerCssMenu1 .active
{
   color: #1E90FF;
   border: 1px solid #C0C0C0;
   background-color: #000000;
   background-image: none;
}
#wb_BannerCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_BannerCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_BannerCssMenu1 li:hover, #wb_BannerCssMenu1 li a:hover
{
   position: relative;
}
#wb_BannerCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_BannerCssMenu1 li:hover a.withsubmenu, #wb_BannerCssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_BannerCssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 230px;
   height: auto;
   border: none;
   background-color: #000000;
}
#wb_BannerCssMenu1 ul :hover ul
{
   left: 0px;
   top: 20px;
   padding-top: 0px;
   visibility: visible;
}
#wb_BannerCssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_BannerCssMenu1 li li
{
   width: 230px;
   padding: 0 0px 0px 0px;
   border: 0px solid #FFFFFF;
   border-width: 0 0px;
}
#wb_BannerCssMenu1 li li.firstitem
{
   border-top: 0px #FFFFFF solid;
}
#wb_BannerCssMenu1 li li.lastitem
{
   border-bottom: 0px #FFFFFF solid;
}
#wb_BannerCssMenu1 ul ul a, #wb_BannerCssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 216px;
   height: auto;
   white-space: normal;
   padding: 2px 6px 1px 6px;
   background-color: rgba(0,0,0,0.00);
   background-image: none;
   border: 1px solid #FFFFFF;
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   line-height: 15px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
}
#wb_BannerCssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_BannerCssMenu1 ul ul :hover a, #wb_BannerCssMenu1 ul ul a:hover, #wb_BannerCssMenu1 ul ul a.active, #wb_BannerCssMenu1 ul ul a.active, #wb_BannerCssMenu1 ul ul :hover ul :hover a, #wb_BannerCssMenu1 ul ul :hover ul a:hover, #wb_BannerCssMenu1 ul ul a.active, #wb_BannerCssMenu1 ul ul :hover ul a.active
{
   background-color: rgba(0,0,0,0.00);
   background-image: none;
   border: 1px solid #C0C0C0;
   color: #1E90FF;
}
#wb_BannerCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexLayer1
{
   background-color: transparent;
   border: 1px solid #FFFFFF;
   border-radius: 10px;
}
#wb_indexImage8
{
   vertical-align: top;
}
#indexImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage1
{
   vertical-align: top;
}
#DaggersImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText2
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText2 div
{
   text-align: center;
}
#wb_DaggersImage2
{
   vertical-align: top;
}
#DaggersImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText3
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText3 div
{
   text-align: center;
}
#wb_DaggersImage3
{
   vertical-align: top;
}
#DaggersImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText4
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText4 div
{
   text-align: center;
}
#wb_DaggersImage4
{
   vertical-align: top;
}
#DaggersImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage5
{
   vertical-align: top;
}
#DaggersImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText5
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText5 div
{
   text-align: center;
}
#wb_DaggersText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText6
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText6 div
{
   text-align: center;
}
#wb_DaggersImage6
{
   vertical-align: top;
}
#DaggersImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage7
{
   vertical-align: top;
}
#DaggersImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText7
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText7 div
{
   text-align: center;
}
#wb_DaggersText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText8
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText8 div
{
   text-align: center;
}
#wb_DaggersImage8
{
   vertical-align: top;
}
#DaggersImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage9
{
   vertical-align: top;
}
#DaggersImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText9
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText9 div
{
   text-align: center;
}
#wb_DaggersText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText10
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText10 div
{
   text-align: center;
}
#wb_DaggersImage10
{
   vertical-align: top;
}
#DaggersImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage11
{
   vertical-align: top;
}
#DaggersImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText11
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText11 div
{
   text-align: center;
}
#wb_DaggersText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText12
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText12 div
{
   text-align: center;
}
#wb_DaggersImage12
{
   vertical-align: top;
}
#DaggersImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage13
{
   vertical-align: top;
}
#DaggersImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText13
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText13 div
{
   text-align: center;
}
#wb_DaggersText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText14
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText14 div
{
   text-align: center;
}
#wb_DaggersImage14
{
   vertical-align: top;
}
#DaggersImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage15
{
   vertical-align: top;
}
#DaggersImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText15
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText15 div
{
   text-align: center;
}
#wb_DaggersText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText16
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText16 div
{
   text-align: center;
}
#wb_DaggersImage16
{
   vertical-align: top;
}
#DaggersImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage17
{
   vertical-align: top;
}
#DaggersImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage18
{
   vertical-align: top;
}
#DaggersImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText17
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText17 div
{
   text-align: center;
}
#wb_DaggersText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText18
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText18 div
{
   text-align: center;
}
#wb_DaggersImage19
{
   vertical-align: top;
}
#DaggersImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage20
{
   vertical-align: top;
}
#DaggersImage20
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText19
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText19 div
{
   text-align: center;
}
#wb_DaggersText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText20
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText20 div
{
   text-align: center;
}
#wb_DaggersImage21
{
   vertical-align: top;
}
#DaggersImage21
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage22
{
   vertical-align: top;
}
#DaggersImage22
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText21
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText21 div
{
   text-align: center;
}
#wb_DaggersText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText22
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText22 div
{
   text-align: center;
}
#wb_DaggersImage23
{
   vertical-align: top;
}
#DaggersImage23
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage24
{
   vertical-align: top;
}
#DaggersImage24
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText23
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText23 div
{
   text-align: center;
}
#wb_DaggersText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText24
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText24 div
{
   text-align: center;
}
#wb_DaggersImage25
{
   vertical-align: top;
}
#DaggersImage25
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage26
{
   vertical-align: top;
}
#DaggersImage26
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText25
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText25 div
{
   text-align: center;
}
#wb_DaggersText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText26
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText26 div
{
   text-align: center;
}
#wb_DaggersImage27
{
   vertical-align: top;
}
#DaggersImage27
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage28
{
   vertical-align: top;
}
#DaggersImage28
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText27
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText27 div
{
   text-align: center;
}
#wb_DaggersText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText28
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText28 div
{
   text-align: center;
}
#wb_DaggersImage29
{
   vertical-align: top;
}
#DaggersImage29
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage30
{
   vertical-align: top;
}
#DaggersImage30
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText29
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText29 div
{
   text-align: center;
}
#wb_DaggersText30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText30
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText30 div
{
   text-align: center;
}
#wb_DaggersImage31
{
   vertical-align: top;
}
#DaggersImage31
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage32
{
   vertical-align: top;
}
#DaggersImage32
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText31
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText31 div
{
   text-align: center;
}
#wb_DaggersText32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText32
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText32 div
{
   text-align: center;
}
#wb_DaggersImage33
{
   vertical-align: top;
}
#DaggersImage33
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage34
{
   vertical-align: top;
}
#DaggersImage34
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText33
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText33 div
{
   text-align: center;
}
#wb_DaggersText34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText34
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText34 div
{
   text-align: center;
}
#wb_DaggersImage35
{
   vertical-align: top;
}
#DaggersImage35
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage36
{
   vertical-align: top;
}
#DaggersImage36
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText35
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText35 div
{
   text-align: center;
}
#wb_DaggersText36 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText36
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText36 div
{
   text-align: center;
}
#wb_DaggersImage37
{
   vertical-align: top;
}
#DaggersImage37
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage38
{
   vertical-align: top;
}
#DaggersImage38
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText37
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText37 div
{
   text-align: center;
}
#wb_DaggersText38 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText38
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText38 div
{
   text-align: center;
}
#wb_DaggersImage39
{
   vertical-align: top;
}
#DaggersImage39
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage40
{
   vertical-align: top;
}
#DaggersImage40
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText39
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText39 div
{
   text-align: center;
}
#wb_DaggersText40 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText40
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText40 div
{
   text-align: center;
}
#wb_DaggersImage41
{
   vertical-align: top;
}
#DaggersImage41
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage42
{
   vertical-align: top;
}
#DaggersImage42
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage43
{
   vertical-align: top;
}
#DaggersImage43
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText41 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText41
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText41 div
{
   text-align: center;
}
#wb_DaggersText42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText42
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText42 div
{
   text-align: center;
}
#wb_DaggersImage44
{
   vertical-align: top;
}
#DaggersImage44
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage45
{
   vertical-align: top;
}
#DaggersImage45
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage46
{
   vertical-align: top;
}
#DaggersImage46
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage47
{
   vertical-align: top;
}
#DaggersImage47
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText43 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText43
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText43 div
{
   text-align: center;
}
#wb_DaggersText44 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText44
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText44 div
{
   text-align: center;
}
#wb_DaggersImage48
{
   vertical-align: top;
}
#DaggersImage48
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage49
{
   vertical-align: top;
}
#DaggersImage49
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage50
{
   vertical-align: top;
}
#DaggersImage50
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText45 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText45
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText45 div
{
   text-align: center;
}
#wb_DaggersText46 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText46
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText46 div
{
   text-align: center;
}
#wb_DaggersImage51
{
   vertical-align: top;
}
#DaggersImage51
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage52
{
   vertical-align: top;
}
#DaggersImage52
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage53
{
   vertical-align: top;
}
#DaggersImage53
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText47 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText47
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText47 div
{
   text-align: center;
}
#wb_DaggersText48 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText48
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText48 div
{
   text-align: center;
}
#wb_DaggersImage54
{
   vertical-align: top;
}
#DaggersImage54
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage55
{
   vertical-align: top;
}
#DaggersImage55
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText49 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText49
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 16px;
}
#wb_DaggersText49 div
{
   text-align: center;
}
#wb_DaggersImage56
{
   vertical-align: top;
}
#DaggersImage56
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText50 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText50
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText50 div
{
   text-align: center;
}
#wb_DaggersText51 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText51
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText51 div
{
   text-align: center;
}
#wb_DaggersImage57
{
   vertical-align: top;
}
#DaggersImage57
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage58
{
   vertical-align: top;
}
#DaggersImage58
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText52 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText52
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText52 div
{
   text-align: center;
}
#wb_DaggersText53 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText53
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText53 div
{
   text-align: center;
}
#wb_DaggersImage59
{
   vertical-align: top;
}
#DaggersImage59
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage60
{
   vertical-align: top;
}
#DaggersImage60
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage61
{
   vertical-align: top;
}
#DaggersImage61
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText54 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText54
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText54 div
{
   text-align: center;
}
#wb_DaggersText55 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText55
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText55 div
{
   text-align: center;
}
#wb_DaggersImage62
{
   vertical-align: top;
}
#DaggersImage62
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersImage63
{
   vertical-align: top;
}
#DaggersImage63
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText56 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText56
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 27px;
}
#wb_DaggersText56 div
{
   text-align: center;
}
#wb_DaggersText57 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText57
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText57 div
{
   text-align: center;
}
#wb_DaggersImage64
{
   vertical-align: top;
}
#DaggersImage64
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_DaggersText58 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_DaggersText58
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
}
#wb_DaggersText58 div
{
   text-align: center;
}
#wb_TrailerImage1
{
   vertical-align: top;
}
#TrailerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TrailerImage2
{
   vertical-align: top;
}
#TrailerImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TrailerImage3
{
   vertical-align: top;
}
#TrailerImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TrailerImage4
{
   vertical-align: top;
}
#TrailerImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TrailerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TrailerText1
{
   color: #FFFFFF;
   font-family: Roboto;
   font-weight: normal;
   font-size: 16px;
}
#wb_TrailerText1 div
{
   text-align: center;
}
